#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir --parent src/Common
	phpab --output src/Common/autoload.php src

override_dh_auto_test:
	phpunit --bootstrap src/Common/autoload.php

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
